#divBg { overflow:hidden;/*By Jack新增（解決上面的icon會溢出的問題）by Jack(2009/9/4)新增*/ position:relative; float:right; margin-top:-56px; height:56px; width:608px; background:url("demo_3.jpg"); }
#divMenu { position:absolute; padding-top:1px; }
#divArrowLeft { position:absolute; left:0px; width:57px; }
#divArrowRight { position:absolute; left:551px; width:57px; }

/* css_tabs */
#tabs_1 ul { font-family:Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:1px; margin:2px 0px 0px -15px !important; margin:1px 0px 0px -15px; padding:14px 10px 0px 0px !important; padding:16px 0px 0px 0px; white-space:nowrap; height:56px; position: relative; left:55px; }
#tabs_1 ul a { padding:14px 8px 0px 0px; background:url("tabright_1.gif"); height:42px; background-repeat:no-repeat; }
#tabs_1 li { display:inline; color:#3F6D8F; text-decoration:none; }
#tabs_1 li a:link, #tabs_1 li a:visited { padding-top:12px !important; padding-top:14px; padding-left:13px; padding-bottom:10px; color:#3F6D8F; text-decoration:none; }
#tabs_1 li a:hover { color:#01A6AA; text-decoration:none; }

#group_t {position:absolute;margin:0px;padding:0px;}
#tabs_2 ul { position:relative; list-style:none; margin-left:363px; font-family:Arial, Helvetica, sans-serif; font-size:13px; width:588px; background-repeat:no-repeat; padding-right: 12px; padding-left: 12px; padding-top: 8px; padding-bottom: 0px; background-image: url(topbg_1.gif); background-position: left top; line-height: normal; margin-top: -18px; margin-right: 0px; margin-bottom: 0px; }
#tabs_2 ul a { background-image: url(tabright_2.gif); background-position: right center; background-repeat: no-repeat; line-height: 2em; padding-top: 5px; padding-bottom: 5px; margin: 0px; padding-right: 10px; padding-left: 6px; }
#tabs_2 li { display: inline; padding: 5px; margin: 0px; }
#tabs_2 li a:link,#tabs_2 li a:visited { color: #FFF; text-decoration: none; line-height: 2em; }
#tabs_2 li a:hover { text-decoration: none; }
#tabs_2_d { position:relative; margin-left:363px; height:9px; width:612px; background-repeat:no-repeat; clear: both; background-image: url(topbg_2.gif); background-position: left top; padding: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }